Subject: Re: Help on the data rate on MPC5200 ethernet

From: Minh Nguyen <[email-masked]>
Date: Mon, 6 Jun 2005 08:57:48 -0400

Use iperf. You can find the source code at http://dast.nlanr.net/Projects/Iperf/

mkt

On 6/5/05, Jarno Manninen <[email-masked]> wrote:
> On Sunday 05 June 2005 17:09, xuetao wrote:
> 
> > I am testing the tcp/ip data communication data rate on MPC5200. The UDP
> > data rate is up to 80Mbps and TCP data rate is only 10Mbps? I test the TCP
> > data rate with FTP file traslation. Any body know the problem on this?
> 
> The mass storage may be the limiting factor here, ofcourse depending on your
> configuration. Anyhow I've found NTTCP test utility usefull for simple
> testing purposes. There's propably some other test suites floating around
> too.
> 
> - Jarno
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>